# Ignore everything by default.
#/*
composer.phar
vendor/
config/autoload/*.local.php
*.mo
data/logs/
data/cache/
data/sessions/
data/tmp/
temp/
data/DoctrineORMModule/Proxy/
data/DoctrineORMModule/cache/
demos/
extras/documentation
!.bash*
!.config/
!.config/i3/*
!.config/i3/config
!.config/neofetch/config
!.config/polybar/*
!.config/terminator/config
!.gemrc
!.gitconfig
!.gitexcludes
!.gitignore
!.profile
!.wallpapers/*
!.zsh
!.zsh/*
!.zsh/contrib
!.zsh/contrib/*
!.zshrc
*.pyc
*.retry
*/__pycache__
*/id_rsa
.*.swp
.bash_history
.bash_local
.bash_logout
.config/*
.zsh/*.swp
.zsh/data
.zsh/data/*
.zsh/local
.zsh/pre-local
id_rsa